{
  "type": "service_account",
  "project_id": "mnjgyyuy-api4",
  "private_key_id": "1bd694561b5b174f2591c1540a5d376ad32a22fe",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDSek9Z2o15gBJf\nX6tNIA2BMOMf6s6pGkTyzwdW+GnSDa5OU6RaR2OT7lV8iM2vU1nz2+mahO/39BGS\nojxzc5XYssgn/vx8LSYUneu1o3ld0HNhmbg2K1fL8CEb+ZzWqE03PNRFNYBqCS4W\n2JUCIuBe8YpDyfHnOUjD59SiC/ACHh1JD00Rrhj8NtDtt6c6bk2GtV1ltsHe9St1\nJcHSHX0SoLmnA18tvbssX060lCrvFN3liXAIs9o9ua8rpojbopKOpMflyj6xNE9T\nkr10wFvTP2HoOY26Qpq5UfU/T5A/apDanNQ7S5ZOxJqfPMnHk9W9hekhH0Z3nGb6\nY7PHz155AgMBAAECggEANqMaeyxBQnONEWX/zVcPOmSq6Oumtv4DPPaiJKD6s1Tq\n1RlgVjEm981MMrY+ko80EBobs4lj071vXF2yDJRKJ0UNsVg/SarcskhmWjHz/Pby\nJLlnOOSad22/4oey/4QT+01Wmxqu2ZfFd5fEYpgUH4FbD4raOVhE+9nv+BraNGoN\nASXojwLm5NbKoBw44o8aNysBODuL9x3okYfSxODyimdGmwDBZ5Any+atM5YPKr0H\nlqCG7169ntp3QIp4WeUlnr0z3SkHYAfdiBGCzUksQWQUNNwsbwXejnHiZNgJ//A+\nY2q1Z0YfMzmTGxOeEVH3SJ4IuMH+W2zFAMG2ngZlIwKBgQD5sKc8qqwPTnD6iHqQ\nNAMeLFO1TC3R9xjb7EcI73j7FjqO1GOHOzBxmyMBTE0slemQEFztmKuhOlhnpqi5\nCDuj2eyWot0+S5Z0XAChSI+dtDKJ+X5yJ3c0texKCNg4Ea5SXzs1ASpGzDzbigth\njVgKOWNB9sMvSzi0F4xQAxoPEwKBgQDXy/n6pP9vm9NX582EtiObLmTAKkGpEs0f\n7KktgotbTOZb54NE7RLYivIs8gNXsJ3CiILl1GIK/PvAJGleB3W3dbWtiv26AplH\npofIHm/nrqdG9LENJ5rSuJh64DxrdnMwlyh1T9Iyh7uO80Oz+pS/jUtvUZ+lTPsi\nCyLRicfxwwKBgDeFlZqC5SG+MpczM/XO6waRmseMuf+fb5KvtpgBECjdJ4ZNKhiP\nC9WnRqBqRBru9vHHAbL/qOKAI9pgj9IdR43GzrosWwAYNMuJDcbPaMgLotVVek2O\nAw7giTtpPhMxs06zyGmf6bO2hK3Yw3Ecyf/0BONNKNfiZSh+t/+uwOOrAoGBAIUG\nETfHpEpZhUNH+jGX0YUkaSjoI4ektlu6mGMceOk0E0COCyZe+eIQbM719MeGcQls\n+zvP2wwo/Mtp5qX29UK9RdwPtO6IEZLQfh0HXjY0PJuJ1OZmBpNlBWGhfr1DzCgk\n1eTS6qEJeL3bCV4V1sHpyJl7eGz+ckR/FtySEXXfAoGAThhy2PQCf8DEq9ee0evX\n8wMYNQItA1KrzMgahLxMLWDTuH4dWsOdnkNyoDRz+zdlqd9nZvPxLDNoHIzD1uvo\nRDz49nKK/n5LqxK/8mdqah95hkI2z4QuZcDEhPYAHJsof83tkWfzxrQXmSDidmCb\n3a9LP6gp2wTskhS0v/QUaZk=\n-----END PRIVATE KEY-----\n",
  "client_email": "jhjgybj-api4@mnjgyyuy-api4.iam.gserviceaccount.com",
  "client_id": "113521486949018845442",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/jhjgybj-api4%40mnjgyyuy-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
